
/* ==================== section-addApp-top ================================================== */

.section-addApp-top{
	display: block;
	background-color: white;
	color: black;
	min-height: calc(100vh - 82px - 90px);
}
.section-addApp-top .content{
	
}
.section-addApp-top .content{
	max-width: 800px;
}
.section-addApp-top .media{
	float: right;
	margin: 25px 0 30px 50px;
}
.section-addApp-top.banner h1{
	clear: none;
	text-align: left;
	font-size: 38px;
}
.section-addApp-top p{
	overflow: auto;
	clear: none;
	text-align: left;
	font-size: 18px;
}
.section-addApp-top .button.download{
	max-width: 450px;
	margin-left: auto;
	margin-right: auto;
}
@media screen and (max-width: 550px){
	.section-addApp-top .media{
		float: none;
		display: block;
		margin: 0 auto;
	}
}
